<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.bailuntec.mapper.BaseSkuMapper">
   <select id="listSkuInfo" parameterType="string" resultType="com.bailuntec.domain.entity.DcBaseSku" >
       SELECT *
       FROM dc_base_sku
       WHERE bailun_sku in
       <foreach item="sku" index="index" collection="skuArray" open="(" separator="," close=")">
           #{sku}
       </foreach>
   </select>
</mapper>